/* HERO */
.hero {
    background-image: linear-gradient(rgba(42, 43, 45, 0.5), rgba(60, 60, 70, 0.8)), url("../img/services-hero.jpg");
    background-position: center center, 80% 100%;
    background-size: 360%;
}

@media only screen and (min-width: 768px) {
    .hero {
        background-size: cover;
    }
}

@media only screen and (min-width: 1024px) {
    .hero {
        background-image: url("../img/services-bg.svg"), linear-gradient(rgba(42, 43, 45, 0.5), rgba(30, 30, 50, 0.8)), url("../img/services-hero.jpg");
        background-position: 0% 40%, center center, 0% 35%;
        background-size: 125%, cover, cover;
    }
}

@media only screen and (min-width: 1400px) {
    .hero {
        background-position: 0% 60%, center center, 0% 35%;
        background-size: cover;
    }
}

@media only screen and (min-width: 1600px) {
    .hero {
        background-position: 0% 40%, center center, 0% 35%;
    }
}

/* LIST OF SERVICES */

.service {
    display: flex;
    flex-direction: column;
    padding-bottom: 40px;
}

.service li {
    padding-bottom: 8px;
}

.service img {
    width: 70%;
    margin: 0 auto;
    padding-bottom: 12px;
}

.service-p p {
    padding: 20px;
}

.summary .content-container {
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 60px;
}

@media only screen and (min-width: 768px) {
    .service {
        width: 49%;
        padding-bottom: 50px;
    }

    .service img {
        width: 60%;
    }

}

@media only screen and (min-width: 1024px) {
    .service {
        width: 30%;
    }
}

/* CTA */

.cta {
    background-image: url("../img/services-cta-bg.svg"), url("../img/gradient.png");
    background-position: 30% 100%, center center;
}

@media only screen and (min-width: 768px) {
    .cta {
        background-position: 0% 0%, center center;
    }
}
